import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Set1700690644336 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
